#modal-informativo {
    display: none;
}

.modal-add-block {
    display: block;
}

.modal-body {
    font-family: 'Roboto', sans-serif;
    text-align: justify;
    text-justify: inter-word;
}


.modal-body .primeiro-texto h4 {
    color:#E37802;
    text-align: center;
    text-decoration: underline;
    margin-top: 0;
    font-weight: bold;
}
.modal-body .primeiro-texto p span{
    text-decoration: underline;
}

.modal-body .primeiro-texto .pager a{
    background-color:#E37802;
    color: white;
    font-weight: bold;
}

.segundo-texto h4 {
    color:#E37802;
    text-align: center;
    text-decoration: underline;
    margin-top: 0;
    font-weight: bold;
}

.btn-fechar-modal-tela-inicial {
    display: block;
}

.close-modal-informativo {
    display: none;
}
#botao-texto-anterior {
    font-weight: normal;
}